
Grupo IV - Feature #643

Feature # 642 (New): Investigaciones

Funcionalidades de los sensores

08/20/2019 06:50 PM - Pedro Araya

Status: New Start date: 09/17/2019

Priority: Normal Due date: 10/01/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2019 06:51 PM - Pedro Araya

- Parent task changed from #638 to #642

#2 - 08/20/2019 07:57 PM - Pedro Araya

- Subject changed from Investigación de funcionalidades de los sensores to Funcionalidades de los sensores

#3 - 08/31/2019 04:09 AM - Pedro Araya

- Due date changed from 09/10/2019 to 09/17/2019

- Start date changed from 09/03/2019 to 09/10/2019

#4 - 08/31/2019 05:21 AM - Pedro Araya

- Due date changed from 09/17/2019 to 10/01/2019

- Start date changed from 09/10/2019 to 09/17/2019

#5 - 10/08/2019 01:48 PM - Pedro Araya

- % Done changed from 0 to 70

#6 - 10/15/2019 05:25 PM - Scarlett Oswald

- % Done changed from 70 to 100
